{
    "id": "59620f71ae30391e8",
    "name": "Anonymous User 127.0.0.1:49261",
    "deleted": false,
    "salutationName": "",
    "firstName": "Anonymous",
    "lastName": "User 127.0.0.1:49261",
    "accountId": null,
    "title": null,
    "description": "Anonymous user from 127.0.0.1:49261",
    "emailAddress": null,
    "phoneNumber": null,
    "doNotCall": false,
    "addressStreet": "",
    "addressCity": "",
    "addressState": "",
    "addressCountry": "",
    "addressPostalCode": "",
    "accountType": null,
    "createdAt": "2017-07-09 11:11:45",
    "modifiedAt": "2017-07-09 11:11:45",
    "emailAddressData": [],
    "phoneNumberData": [],
    "accountName": null,
    "accountsIds": [],
    "accountsNames": {},
    "accountsColumns": {},
    "campaignId": null,
    "campaignName": null,
    "createdById": "1",
    "createdByName": "Admin",
    "modifiedById": null,
    "modifiedByName": null,
    "assignedUserId": null,
    "assignedUserName": null,
    "teamsIds": [],
    "teamsNames": {},
    "portalUserId": null,
    "portalUserName": null,
    "originalLeadId": "5961bfac40e1b4e69",
    "originalLeadName": "Anonymous User 127.0.0.1:49261",
    "isFollowed": false,
    "followersIds": [],
    "followersNames": {}
}


{
    "id": "57efb926aa6725fdd",
    "name": "Vincent Zhang",
    "deleted": false,
    "salutationName": "Mr.",
    "firstName": "Vincent",
    "lastName": "Zhang",
    "accountId": "57e3de733402c8d5f",
    "title": "IT Admin",
    "description": "\u5e7f\u4e1c\u6885\u53bf\u4eba\uff0c1982\u5e74\u51fa\u751f\uff0c \u5728\u6089\u5c3c\u5927\u5b66\u5b66\u4e60\u8fc7 \u4e2d\u5b66\u6559\u80b2\u3002\n\nMM \u7684\u7f51\u9875\u4ecb\u7ecd\nVincent has taught Mandarin in China, Indonesia and Australia.\n\nHis qualifications include a Bachelor of Arts in Teaching Chinese as a Second Language from Jinan University, Guangzhou, a Master of Education from the University of Sydney, and a Diploma in Education from the University of New South Wales.\n\nI always cater to the needs of individual students. I like to develop my students\u2019 speaking and listening skills using a range of methods, such as conversation, discussion and debate. \u2013 Vincent",
    "emailAddress": null,
    "phoneNumber": null,
    "doNotCall": false,
    "addressStreet": "",
    "addressCity": "",
    "addressState": "",
    "addressCountry": "",
    "addressPostalCode": "",
    "accountType": "Customer",
    "createdAt": "2016-10-01 13:24:54",
    "modifiedAt": "2016-10-10 06:18:54",
    "emailAddressData": [],
    "phoneNumberData": [],
    "accountName": "Macquarie Mandarin",
    "accountsIds": [
        "57e3de733402c8d5f"
    ],
    "accountsNames": {
        "57e3de733402c8d5f": "Macquarie Mandarin"
    },
    "accountsColumns": {
        "57e3de733402c8d5f": {
            "role": "IT Admin"
        }
    },
    "campaignId": null,
    "campaignName": null,
    "createdById": "1",
    "createdByName": "\u5b59\u9e4f sunpeng",
    "modifiedById": "1",
    "modifiedByName": "\u5b59\u9e4f sunpeng",
    "assignedUserId": "1",
    "assignedUserName": "\u5b59\u9e4f sunpeng",
    "teamsIds": [],
    "teamsNames": {},
    "portalUserId": null,
    "portalUserName": null,
    "originalLeadId": null,
    "originalLeadName": null,
    "isFollowed": true,
    "followersIds": [
        "1"
    ],
    "followersNames": {
        "1": "\u5b59\u9e4f sunpeng"
    },
    "avatarId": "57fb32cd3de8755df",
    "avatarName": "06_vincen.jpg",
    "namecardId": null,
    "namecardName": null,
    "namecardbackId": null,
    "namecardbackName": null
}